.footer {
	PADDING-RIGHT: 4px; DISPLAY: block; PADDING-LEFT: 4px; FONT-SIZE: 11px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 4px; COLOR: #bbb; PADDING-TOP: 4px; BACKGROUND-COLOR: #000000; TEXT-ALIGN: center
}
.footer A:link {
	COLOR: #bbb; TEXT-DECORATION: none
}
.footer A:visited {
	COLOR: #bbb; TEXT-DECORATION: none
}
.footer A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.footer A:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.fontB {
	FONT-WEIGHT: bold
}
.fontI {
	FONT-STYLE: italic
}
#container {
	MARGIN: 0px auto; WIDTH: 1000px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left
}
DIV#header {
	MARGIN: 0px; HEIGHT: 140px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
DIV#column2 {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: right 50%; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/right.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 1000px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y
}
DIV#column1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(images/left.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 1000px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y
}
DIV#navcol {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 0px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: url(images/extratimeoff1.gif); PADDING-BOTTOM: 10px; WIDTH: 210px; COLOR: #ffffff; PADDING-TOP: 182px; BACKGROUND-REPEAT: no-repeat
}
DIV#prime {
	MARGIN-LEFT: 222px; MARGIN-RIGHT: 258px
}
DIV#photos {
	MARGIN-LEFT: 222px; MARGIN-RIGHT: 258px; TEXT-ALIGN: center
}
DIV#sidecol {
	FLOAT: right; WIDTH: 260px
}
DIV#foot {
	CLEAR: both; PADDING-RIGHT: 10px; BORDER-TOP: #000 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 0px
}
.invis {
	DISPLAY: none
}
.logo {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(../images/logo.jpg); PADDING-BOTTOM: 25px; WIDTH: 950px; PADDING-TOP: 25px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 122px
}
.time {
	PADDING-RIGHT: 85px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.topbar {
	PADDING-RIGHT: 25px; BACKGROUND-POSITION: center 50%; PADDING-LEFT: 25px; BACKGROUND-IMAGE: url(../images/topbarbg.jpg); PADDING-BOTTOM: 0px; WIDTH: 950px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 57px
}
.botbar {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(../images/botbarbg.jpg); WIDTH: 1000px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 44px
}
.botbartext {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; TEXT-ALIGN: center
}
.title {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #006699; TEXT-ALIGN: left
}
.title_line {
	BORDER-RIGHT: #ff0000 2px solid; BORDER-TOP: #ff0000 2px solid; MARGIN-BOTTOM: 15px; BORDER-LEFT: #ff0000 2px solid; BORDER-BOTTOM: #ff0000 2px solid
}
.headline {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.headline A:link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.headline A:visited {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.headline A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.headline A:active {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; COLOR: #333333; PADDING-TOP: 0px; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.text {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #333333; TEXT-ALIGN: left
}
.divider {
	BORDER-RIGHT: #fd7148 1px solid; BORDER-TOP: #fd7148 1px solid; MARGIN-TOP: 8px; MARGIN-BOTTOM: 5px; BORDER-LEFT: #fd7148 1px solid; BORDER-BOTTOM: #fd7148 1px solid
}
.popular {
	MARGIN-TOP: 20px; FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #990000; TEXT-ALIGN: left
}
.gap {
	MARGIN-TOP: 8px
}
TR.top 
{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, sans-serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
TD.topbuttons 
{
BORDER-RIGHT: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
TD.topends {
			BORDER-BOTTOM: #ffffff 1px solid
}
A.toplink {
FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, sans-serif; LETTER-SPACING: 1px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.toplink:hover {
FONT-WEIGHT: bold; COLOR: #ffc000; TEXT-ALIGN: center
}